mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ITypeLibConverter System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.None) System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("f1c3bf79-c3e4-11d3-88e7-00902754c43a") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Object `` `` `` `` To be added: an object of type 'Reflection.Assembly' To be added: an object of type 'string' To be added: an object of type 'TypeLibExporterFlags' To be added: an object of type 'ITypeLibExporterNotifySink' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` `` `` `` `` To be added: an object of type 'object' To be added: an object of type 'string' To be added: an object of type 'int' To be added: an object of type 'ITypeLibImporterNotifySink' To be added: an object of type 'byte []' To be added: an object of type 'Reflection.StrongNameKeyPair' To be added: an object of type 'bool' To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.AssemblyBuilder `` `` `` `` `` `` `` `` To be added: an object of type 'object' To be added: an object of type 'string' To be added: an object of type 'TypeLibImporterFlags' To be added: an object of type 'ITypeLibImporterNotifySink' To be added: an object of type 'byte []' To be added: an object of type 'Reflection.StrongNameKeyPair' To be added: an object of type 'string' To be added: an object of type 'Version' To be added To be added: an object of type 'Reflection.Emit.AssemblyBuilder' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` `` `` `` `` To be added: an object of type 'Guid' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'string&' To be added: an object of type 'string&' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0